/* Personalizzazione tema ebBootstrapItalia */

:root {
/* DEFINIZIONE schema colori PERSONALIZZATI */
--principal: #FFC928; /*logo cobis rgb*/
/* https://color.adobe.com/it/create/color-wheel# >> schema tonalità */
--principal_scuro: #FFC928;
--principal_medio: #F7E674;
--principal_chiaro: #F7F674;
--principal_chiarissimo: #F7F1C7;
/* FINE https://color.adobe.com/it/create/color-wheel# >> schema tonalità */
--principal-rgb: rgb(9,50,115);
--principal-alfa-90: rgba(9,50,115,0.90);
--principal-alfa-75: rgba(9,50,115,0.75);
--principal-alfa-50: rgba(9,50,115,0.50);
--principal-alfa-25: rgba(9,50,115,0.25);
--principal-alfa-10: rgba(9,50,115,0.10);
--principal-rgba: rgba(9,50,115,1);
--principal-lighten-20-rgba: rgba(14,81,186,1);
--principal-lighten-50-rgba: rgba(76,139,240,1);

--blu-logo-cobis: #093273; /*rgb(9,50,115)*/
--blu-logo-cobis-hover: rgba(9,50,115,0.5); /*usa alfa channel per smorzare il colore*/
--blu-menu-cobis: #1c4e88; /*rgb(28,78,136)*/

--grigio-cobis-chiarissimo: #f2f2f2;
--grigio-cobis-chiaro: #eaeaea;
--grigio-cobis-medio: #d0d0d0;
--grigio-cobis-scuro: #727272;

--blu-oneui2-bg-tab: #4372a9;
--blu-oneui2-bg-header: #639ce1;
--blu-oneui2-bg-page:#cee1fc;

/* bootstrap italia */
--neutral-1-bg: #17324d;
--neutral-2-bg: #e6ecf2;
--lightgrey-bg-a1: #e8f2fc; 

--lightgrey-bg-a1-medio1: #C8D5E3;
--lightgrey-bg-a1-medio2: #89A9C9;
--lightgrey-bg-a1-scuro1: #5482B0;
--lightgrey-bg-a1-scuro2: #0C5196;

}

.custom-navbar-toggler {
	background-color: var(--blu-menu-cobis) !important;
	margin-right: 20px;
}

.bg-headerForm-custom {
	background-color: var(--blu-menu-cobis) !important;
}

.navbar-brand {
    /*float: left!important;*/
  	/*width: 200px!important;*/
    height: 46px!important;
    /*padding: 0px 5px 5px 0px!important;*/
    /*font-size: 18px!important;*/
    /*line-height: 20px!important;*/
    /*background: url(LogoCobisNoScritta.png) center / 130px no-repeat!important;*/
    background: url(LogoCobis-white-portale.png) center / 160px no-repeat!important;
    cursor: pointer!important; /*mostra il logo con il cursore pointer come fosse cliccabile. Il link viene aggiuto da jquery in 'bootstrapNavBar'*/
}

.navbar {
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: 4px solid var(--principal) !important;
}

.navbar-collapsable .navbar-nav li.nav-item .nav-link {
	font-weight: bold;
	color: white;
}

.navbar-collapsable .navbar-nav li a.nav-link.dropdown-toggle svg {
	fill: white !important;
}

.nav {
	margin-left: 20px;
	margin-right: 20px;
}

.nav-tabs-standard {
	border-top: 0px !important;
}

.nav-tabs .nav-link.active {
	border-bottom-color: inherit !important;
	color: inherit !important;
}

.it-header-navbar-wrapper {
	background-color: var(--grigio-cobis-chiarissimo) !important;
}

/* definisce il colore di background principale per i componenti customizzati (es. Navbar portale) */
.bg-primary-custom {
	background-color: var(--blu-menu-cobis)!important;
}
.bg-principal-custom {
	background-color: var(--principal)!important;
}
.bg-principal_scuro-custom {
	background-color: var(--principal_scuro)!important;
}
.bg-principal_medio-custom {
	background-color: var(--principal_medio)!important;
}
.bg-principal_chiaro-custom {
	background-color: var(--principal_chiaro)!important;
}
.bg-principal_chiarissimo-custom {
	background-color: var(--principal_chiarissimo)!important;
}
.bg-principal_white-custom {
	background-color: #fff !important;
}

/* bg dell'header dei form */
.bg-headerForm-custom {
	background-color: var(--blu-menu-cobis)!important;
	border-bottom: 4px solid var(--principal)!important;
}

.bg-breadcrumb-custom {
	background-color: var(--blu-menu-cobis)!important;
}
/*
.bg-app-navbar-custom {
	background-color: var(--principal_chiaro)!important;
}
*/

/* PanelButton (Pannello azioni e pulsanti) */
.ccBs4PanelButton {
	background-color: var(--blu-menu-cobis)!important;
	border-bottom: 4px solid var(--principal)!important;
	min-height: 2.5rem;
	color: #fff;
}

#sidebar {
	margin-left: 20px;
    width: 230px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    border-top: 4px solid var(--principal);
    /*background: #7386D5;*/
    /*background-image: linear-gradient(to bottom, #016bb3, #0b5da3, #0f4f92, #114282, #113572);*/
    background-image: linear-gradient(to bottom, var(--blu-menu-cobis), #114282, #0f4f92, #0b5da3, #016bb3) !important;
    color: #fff;
    transition: all 0.3s;
}

#sidebar ul li a:hover {
    color: #fff;
    background: var(--blu-menu-cobis-hover);
}

.breadcrumb-container {
	/*border-bottom: 4px solid var(--principal)!important;*/
	background-color: var(--grigio-cobis-chiarissimo) !important;
}

.breadcrumb {
	margin-left: 20px;
	margin-right: 20px;
	background-color: var(--blu-menu-cobis) !important;
}

#tab_content_body {
    padding: 0px 20px 5px 20px !important;
}

.btn-xs-icon {
	height: 35px;
}
